Bug 773300 - [abrt] qemu-system-arm-0.15.1-3.fc16: lsi_request_cancelled: Process /usr/bin/qemu-system-arm was killed by signal 11 (SIGSEGV)
[abrt] qemu-system-arm-0.15.1-3.fc16: lsi_request_cancelled: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:bda62ae24a37c145ef1429da0e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 08:12 EST by Laurent Meunier
Modified: 2013-02-11 17:23 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 17:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.95 KB, text/plain)
2012-01-11 08:13 EST, Laurent Meunier
no flags Details
File: maps (30.31 KB, text/plain)
2012-01-11 08:13 EST, Laurent Meunier
no flags Details
File: backtrace (16.00 KB, text/plain)
2012-01-11 08:13 EST, Laurent Meunier
no flags Details

  None (edit)
Description Laurent Meunier 2012-01-11 08:12:49 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        qemu-system-arm -M versatilepb -kernel vmlinuz-2.6.32-5-versatile -initrd initrd.gz -hda hda.img -append root=/dev/ram
crash_function: lsi_request_cancelled
executable:     /usr/bin/qemu-system-arm
kernel:         3.1.6-1.fc16.x86_64
pid:            497
pwd:            /home/lmeunier/Devel
reason:         Process /usr/bin/qemu-system-arm was killed by signal 11 (SIGSEGV)
time:           mer. 11 janv. 2012 12:30:51 CET
uid:            1048
username:       lmeunier
xsession_errors: 

backtrace:      Text file, 16381 bytes
dso_list:       Text file, 7112 bytes
maps:           Text file, 31033 bytes

build_ids:
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:603c2487656bca36d4ba0332ed9b8e3619d2fb05
:e5429e0905bedecc534b057783916ba43e06a66e
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:89017ab0b75e533e4294f74ee8f7db3daceea536
:a515533fc33191eb58338ffe94af603da07ce402
:7ffc647103e1c93e6c2558ba59153bf4370a6c27
:60d38d5ea0bdbbf015c6a4ddc1a7db447442faa4
:e21d62a3622c3edb824299d83be75df8fdddbe53
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:d0c6e13f00a20952a72a945c929efb175fd760e3
:ab59942678bcdecb23756804dcd0aac63ccc1669
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:eb14e136e70788cb2c883b2452af94c09bd12fb7
:34ca8b29b23a43e49ffefc14774e1e6a9487c37d
:652978274d9edf0accf8057af35746fe32ca8b1c
:163b323da65b708418226eb5fa8b057c731d1475
:25b834f4c4dc534708635ff1064e2fe02a366a62
:6fa46c9f11304fe8ffcb8f7f4c4f73a12cc27821
:bfa713fda01e5880fdba7387f6053e350dcf9738
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:d8b26823ae85343e974130aa7fb18f8e7a8f6c3d
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:cfd6e064ee1dde01516f4a3bb8b2b52e155464ad
:db8de5a6b0b3a132fcb70bfd53cfd86911d55be6
:3843cf1dd11e283de3457f1edf634bfdd910b8e5
:c953cbce426d612e0a04f33a1c43aae08680c700
:9cc9f2cac675f3884591bc4695bd39bf8ab77fd2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:374add1ead31ccb449779bc7ee7877de3377e5ad
:3e113d18232e9368a3d33d061ee14e221202b1cc
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:8b10c6a73436df652d1d5d9877f930b79d0c55d1
:638db099ff5fb986d1a092629d1bb1dca5be4904
:74ae88173658854383370d76513e8146f1b5e933
:c6739204320eb15bdcdba039a2b183298170403e
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:3e2404bd469800afd61eda83d0292a2165ef0db0
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:0911ea7c180d733724f89037b8e8a34e64024aec
:376567a97a463859c28334ed8bf71262183298c2
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:04b13e6ad021590e6260f2e954d789a259ecc965
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:33f7d336893002bb88a9fed654ff9167747fccf7
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:35a0bf56e6d18feda0592e7c020a2a5d5642aee1
:c1f034e216940c41dbe23880c3400ef9cffae35d
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:1d1e7527a6b5fd829fe8c097bea4c62b2d0f2df9
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:38cc9759fa35484f171a9905448e4a946eaa48d9

comment:
:1. wget http://ftp.de.debian.org/debian/dists/squeeze/main/installer-armel/current/images/versatile/netboot/initrd.gz
:2. wget http://ftp.de.debian.org/debian/dists/squeeze/main/installer-armel/current/images/versatile/netboot/vmlinuz-2.6.32-5-versatile
:3. qemu-img create -f qcow hda.img 10G
:4. qemu-system-arm -M versatilepb -kernel vmlinuz-2.6.32-5-versatile -initrd initrd.gz -hda hda.img -append "root=/dev/ram"
:5. Started installation of Debian
:6. qemu crashed

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=spring.exosec.local
:TERMINATOR_UUID=urn:uuid:6c0bca0f-363e-45ed-86d7-47ccd1f10a58
:LC_MONETARY=fr_FR.utf8
:GIO_LAUNCHED_DESKTOP_FILE_PID=24546
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-9mLZ82/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce9ca1defd0f037970583c050000001f-1325923987.885205-1835798933
:PT5HOME=/usr/local/PacketTracer5
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37748740
:LC_NUMERIC=fr_FR.utf8
:OLDPWD=/home/lmeunier
:GNOME_KEYRING_CONTROL=/tmp/keyring-9mLZ82
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=lmeunier
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-9mLZ82/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1466,unix/unix:/tmp/.ICE-unix/1466
:USERNAME=lmeunier
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/terminator.desktop
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lmeunier/.local/bin:/home/lmeunier/bin
:MAIL=/var/spool/mail/lmeunier
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lmeunier/Devel
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1460
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lmeunier
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=lmeunier
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RfC9JnMA6O,guid=97a7da7960e97d4b18e58d0800000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lmeunier
:DISPLAY=:0
:LC_TIME=fr_FR.utf8
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-lmeunier-viJba8/database
:_=/usr/bin/qemu-system-arm

var_log_messages:
:Jan 11 11:51:06 spring yum[32050]: Installed: 2:qemu-system-arm-0.15.1-3.fc16.x86_64
:Jan 11 12:30:51 spring kernel: [186918.984434] qemu-system-arm[498]: segfault at 0 ip 00007fc0b9acd742 sp 00007fc0ac5f0550 error 6 in qemu-system-arm[7fc0b98d3000+33f000]
:Jan 11 12:30:53 spring abrt[3138]: Saved core dump of pid 497 (/usr/bin/qemu-system-arm) to /var/spool/abrt/ccpp-2012-01-11-12:30:51-497 (244740096 bytes)
Comment 1 Laurent Meunier 2012-01-11 08:13:00 EST
Created attachment 552111 [details]
File: dso_list
Comment 2 Laurent Meunier 2012-01-11 08:13:05 EST
Created attachment 552112 [details]
File: maps
Comment 3 Laurent Meunier 2012-01-11 08:13:08 EST
Created attachment 552113 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-03-15 13:56:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-01-16 15:42:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Cole Robinson 2013-02-11 17:23:28 EST
Hi Laurent, sorry this never got a response. If you can still reproduce this crash on F18, please open a new bug report with the updated back trace and we can go from there.

Note You need to log in before you can comment on or make changes to this bug.